# $context.list Returns a list of existing IRC contexts
Usage
    $context.list
Description
Returns the array of currently existing IRC context identifiers.
Syntax Specification
    <array> $context.list
Examples
Print the names of the currently connected servers
        foreach(%ic,$context.list)
            echo "IRC Context" %ic ": " $context.serverHostName(%ic)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014